;
;  this file list all entries in the SYSTEM.INI for the CS461x win3.1 driver
;

[boot]
drivers=mmsystem.dll msmixmgr.dll

[386Enh]
device=cwcspud.386
device=cwcmmsys.386
device=cwcproxy.386
device=cwgmsg.386
device=cwcsbpro.386

[mci]
WaveAudio=mciwave.drv 
Sequencer=mciseq.drv
CDAudio=mcicda.drv

[drivers]
timer=timer.drv
wave=cwcmmsy3.drv
midi=cwcfm.drv
mixer=cwcmmsy3.drv
midimapper=midimap.drv


[SPUD]
WINDIR=C:\WFW311

[\Config\Mixer]

WaveVolumeTable=0,6143,10239,13311,16383,19455,22527,25599,28671,30719,32767,34815,36863,38911,40959,43007,45055,46079,47103,47615,48127,48639,49151,49663,50175,50687,51199,51711,52223,52735,53247,53759,54271,54783,55295,55807,56319,56663,57003,57343,57687,58027,58367,58711,59051,59391,59735,60075,60415,60759,61099,61439,61783,62123,62463,62807,63147,63487,63831,64171,64511,64855,65195,65535
SynthVolumeTable=0,6143,10239,13311,16383,19455,22527,25599,28671,30719,32767,34815,36863,38911,40959,43007,45055,46079,47103,47615,48127,48639,49151,49663,50175,50687,51199,51711,52223,52735,53247,53759,54271,54783,55295,55807,56319,56663,57003,57343,57687,58027,58367,58711,59051,59391,59735,60075,60415,60759,61099,61439,61783,62123,62463,62807,63147,63487,63831,64171,64511,64855,65195,65535
MasterVolumeTable=63,58,54,51,48,45,42,39,36,34,32,30,28,26,24,22,20,19,18,17,17,16,16,15,15,14,14,13,13,12,12,11,11,10,10,9,9,8,8,8,7,7,7,6,6,6,5,5,5,4,4,4,3,3,3,2,2,2,1,1,1,0,0,0
HeadphoneVolumeTable=63,58,54,51,48,45,42,39,36,34,32,30,28,26,24,22,20,19,18,17,17,16,16,15,15,14,14,13,13,12,12,11,11,10,10,9,9,8,8,8,7,7,7,6,6,6,5,5,5,4,4,4,3,3,3,2,2,2,1,1,1,0,0,0
MonoOutVolumeTable=63,58,54,51,48,45,42,39,36,34,32,30,28,26,24,22,20,19,18,17,17,16,16,15,15,14,14,13,13,12,12,11,11,10,10,9,9,8,8,8,7,7,7,6,6,6,5,5,5,4,4,4,3,3,3,2,2,2,1,1,1,0,0,0
PhoneVolumeTable31,30,29,28,27,26,25,24,23,22,21,20,19,18,17,16,15,14,13,12,11,10,9,8
AuxVolumeTable=31,30,29,28,27,26,25,24,23,22,21,20,19,18,17,16,15,14,13,12,11,10,9,8
CDVolumeTable=31,30,29,28,27,26,25,24,23,22,21,20,19,18,17,16,15,14,13,12,11,10,9,8
LineInVolumeTable=31,30,29,28,27,26,25,24,23,22,21,20,19,18,17,16,15,14,13,12,11,10,9,8
MicVolumeTable=31,30,29,28,27,26,25,24,23,22,21,20,19,18,17,16,15,14,13,12,11,10,9,8
MonoInVolumeTable=31,30,29,28,27,26,25,24,23,22,21,20,19,18,17,16,15,14,13,12,11,10,9,8
VideoVolumeTable=31,30,29,28,27,26,25,24,23,22,21,20,19,18,17,16,15,14,13,12,11,10,9,8
AC97SourcesUsed=111111111
MasterVolumeLeft=44975
MasterVolumeRight=44975
MasterMute=0
HeadphoneVolumeLeft=44975
HeadphoneVolumeRight=44975
HeadphoneMute=0
MonoOutVolume=44975
MonoOutMute=0
WaveOutVolumeLeft=44975
WaveOutVolumeRight=44975
WaveOutMute=0
SynthVolumeLeft=44975
SynthVolumeRight=44975
SynthMute=0
PhoneVolume=44975
PhoneMute=0
AuxVolumeLeft=44975
AuxVolumeRight=44975
AuxMute=0
CDVolumeLeft=44975
CDVolumeRight=44975
CDMute=0
LineInVolumeLeft=44975
LineInVolumeRight=44975
LineInMute=0
VideoVolumeLeft=44975
VideoVolumeRight=44975
VideoMute=0
MicVolume=44975
MicMute=0
MicBoost=0
MicSelect=0
MonoInVolume=44975
MonoInMute=0
RecMuxValue=0
RecPhoneVolumeLeft=44975
RecPhoneVolumeRight=44975
RecAuxVolumeLeft=44975
RecAuxVolumeRight=44975
RecCDVolumeLeft=44975
RecCDVolumeRight=44975
RecLineInVolumeLeft=44975
RecLineInVolumeRight=44975
RecVideoVolumeLeft=44975
RecVideoVolumeRight=44975
RecMicVolumeLeft=44975
RecMicVolumeRight=44975
RecLoopVolumeLeft=44975
RecLoopVolumeRight=44975

Manufacture's ID=1


[CS461x\Strings]
Mixer=Crystal SoundFusion(tm)
MIDI=Crystal SoundFusion(tm)
Mixer=Crystal SoundFusion(tm)
Wave=Crystal SoundFusion(tm)
MPU401=SoundFusion(tm) External MIDI
DstMasterLong=Master
DstMasterShort=Master
DstRecordLong=Record
DstRecordShort=Record
SrcWaveLong=Wave
SrcWaveShort=Wave
SrcSynthLong=Synthesis
SrcSynthShort=Synth
SrcDSLong=DirectSound
SrcDSShort=DS
SrcHeadphoneLong=Headphone
SrcHeadphoneShort=Headphone
SrcMonoOutLong=MonoOut
SrcMonoOutShort=MonoOut
SrcPhoneLong=Telephone
SrcPhoneShort=Phone
SrcAuxLong=Auxillary
SrcAuxShort=Aux
SrcCDLong=Compact Disc
SrcCDShort=CD
SrcLineInLong=Line In
SrcLineInShort=Line In
SrcVideoLong=Video
SrcVideoShort=Video
SrcMicLong=Microphone
SrcMicShort=Mic
SrcMonoInLong=Mono In
SrcMonoInShort=Mono In
SrcRecPhoneLong=Telephone
SrcRecPhoneShort=Phone
SrcRecAuxLong=Auxillary
SrcRecAuxShort=Aux
SrcRecCDLong=Compact Disc
SrcRecCDShort=CD
SrcRecLineInLong=Line In
SrcRecLineInShort=Line In
SrcRecVideoLong=Video
SrcRecVideoShort=Video
SrcRecMicLong=Microphone
SrcRecMicShort=Mic
SrcRecLoopLong=Loop Back
SrcRecLoopShort=Loop
CtrlWaveOutVolumeLong=Wave Volume
CtrlWaveOutVolumeShort=Wave
CtrlWaveOutMuteLong=Wave Mute
CtrlWaveOutMuteShort=Wave
CtrlSynthOutVolumeLong=Synthesis Volume
CtrlSynthOutVolumeShort=Synth
CtrlSynthOutMuteLong=Synthesis Mute
CtrlSynthOutMuteShort=Synth
CtrlDSOutVolumeLong=Direct Sound Volume
CtrlDSOutVolumeShort=DS
CtrlDSOutMuteLong=Direct Sound Mute
CtrlDSOutMuteShort=DS
CtrlHeadphoneVolumeLong=Headphone Volume
CtrlHeadphoneVolumeShort=Headphone
CtrlHeadphoneMuteLong=Headphone Mute
CtrlHeadphoneMuteShort=Headphone
CtrlMonoOutVolumeLong=Mono Out Volume
CtrlMonoOutVolumeShort=Mono Out
CtrlMonoOutMuteLong=Mono Out Mute
CtrlMonoOutMuteShort=Mono Out
CtrlPhoneVolumeLong=Telephone Volume
CtrlPhoneVolumeShort=Phone
CtrlPhoneMuteLong=Telephone Mute
CtrlPhoneMuteShort=Phone
CtrlAuxVolumeLong=Auxillary Volume
CtrlAuxVolumeShort=Aux
CtrlAuxMuteLong=Auxillary Mute
CtrlAuxMuteShort=Aux
CtrlCDVolumeLong=Compact Disc Volume
CtrlCDVolumeShort=CD
CtrlCDMuteLong=Compact Disc Mute
CtrlCDMuteShort=CD
CtrlLineInVolumeLong=Line In Volume
CtrlLineInVolumeShort=Line In
CtrlLineInMuteLong=Line In Mute
CtrlLineInMuteShort=Line In
CtrlVideoVolumeLong=Video Volume
CtrlVideoVolumeShort=Video
CtrlVideoMuteLong=Video Mute
CtrlVideoMuteShort=Video
CtrlMicVolumeLong=Microphone Volume
CtrlMicVolumeShort=Mic
CtrlMicMuteLong=Microhpone Mute
CtrlMicMuteShort=Mic
CtrlMicBoostLong=Microphone Boost
CtrlMicBoostShort=Boost
CtrlMicSelectLong=Alternate Microphone
CtrlMicSelectShort=Mic2
CtrlMonoInVolumeLong=Mono In Volume
CtrlMonoInVolumeShort=Mono In
CtrlMonoInMuteLong=Mono In Mute
CtrlMonoInMuteShort=Mono In
CtrlRecMuxLong=Record Mux
CtrlRecMuxShort=Mux
CtrlRecPhoneLong=Telephone Volume
CtrlRecPhoneShort=Phone
CtrlRecAuxLong=Auxillary Volume
CtrlRecAuxShort=Aux
CtrlRecCDLong=Compact Disc Volume
CtrlRecCDShort=CD
CtrlRecVideoLong=Video Volume
CtrlRecVideoShort=Video
CtrlRecMicLong=Microphone Volume
CtrlRecMicShort=Mic
CtrlRecLineInLong=Line In Volume
CtrlRecLineInShort=Line In
CtrlRecLoopLong=Loop Back Volume
CtrlRecLoopShort=Loop


